=== debian/rules ===
#!/usr/bin/make -f

export NO_FLTO=1
export PREFIX=/usr
export LIBDIR=/lib/${DEB_HOST_MULTIARCH}/
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@ --buildsystem=makefile --without=autoreconf
