=== debian/watch ===
version=4

opts=\
	"filenamemangle=s%(?:.*?)?yascreen-?(\d[\d.]*)\.tar\.xz%yascreen_$1.orig.tar.xz%,pgpsigurlmangle=s/releases\/download\/v([0-9.]+)\/yascreen-([0-9.]+)\.tar\.xz/releases\/download\/v$1\/yascreen-$1\.tar\.xz\.asc/" \
	https://github.com/bbonev/yascreen/releases \
	(?:.*?/)?yascreen-?(\d[\d.]*)\.tar\.xz \
	debian uupdate
