## yascreen 1.86

=== debian/changelog ===
yascreen (1.86-1) unstable; urgency=medium

  * Update to new upstream release of 1.86
    - fix typos in escape seqences

 -- Boian Bonev <bbonev@ipacct.com>  Tue, 07 Sep 2021 04:16:56 +0000
