=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Boian Bonev <bbonev@ipacct.com>
 Build-Depends:
  debhelper-compat (= 13),
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://github.com/bbonev/yascreen
 Vcs-Browser: https://github.com/bbonev/yascreen
 Vcs-Git: https://github.com/bbonev/yascreen.git
