## yascreen 1.99

=== debian/changelog ===
yascreen (1.99-1) unstable; urgency=medium

  * Update to new upstream release of 1.99

 -- Boian Bonev <bbonev@ipacct.com>  Thu, 09 Nov 2023 22:32:39 +0000

yascreen (1.97-1) unstable; urgency=medium

  * Update to new upstream release of 1.97

 -- Boian Bonev <bbonev@ipacct.com>  Fri, 17 Feb 2023 14:59:32 +0000

yascreen (1.96-1) unstable; urgency=medium

  * Update to new upstream release of 1.96

 -- Boian Bonev <bbonev@ipacct.com>  Fri, 03 Feb 2023 23:21:36 +0000

yascreen (1.95-1) unstable; urgency=medium

  * Update to new upstream release of 1.95
    - wide char input
    - backward compatible

 -- Boian Bonev <bbonev@ipacct.com>  Fri, 06 Jan 2023 04:37:40 +0000

yascreen (1.92-1~exp1) experimental; urgency=medium

  * Update standards to 4.6.2, no changes
  * Update to new upstream release of 1.92
    - wide char input
    - soname bump

 -- Boian Bonev <bbonev@ipacct.com>  Mon, 02 Jan 2023 11:25:38 +0000
