## yascreen 2.06

=== debian/changelog ===
yascreen (2.06-1) unstable; urgency=medium

  * Update to new upstream release of 2.06
  * Bump standards to 4.7.0, no changes

 -- Boian Bonev <bbonev@ipacct.com>  Wed, 15 Jan 2025 15:43:18 +0000
