=== debian/watch ===
version=4

opts="searchmode=plain, \
	pgpsigurlmangle=s/releases\/download\/v([0-9.]+)\/yascreen-([0-9.]+)\.tar\.xz/releases\/download\/v$1\/yascreen-$1\.tar\.xz\.asc/" \
	https://api.github.com/repos/bbonev/yascreen/releases \
	https://github.com/bbonev/yascreen/releases/download/v\d[\.\d]*/yascreen-@ANY_VERSION@.tar.xz
